April 27, 2001

Progeny: Vulnerabilities in FTP daemons

Author: JT Smith

From net-security.org: Recently, several bugs have been discovered in various FTP servers. If your
Progeny Debian system runs either bsd-ftpd or ftpd, you may be vulnerable to a
remote security bug.

Category:

  • Linux
Click Here!